资源

v2.215.0 增加说明关联代码仓的权限和版本要求

上线日期:20200927

更新内容:

  1. 用户体验优化:

    1. 在新建关联代码仓弹窗中,说明对各类代码仓的权限和版本要求

    2. 统一提示“无法查看当前页面”的界面样式

使用指南:(功能介绍/使用场景/操作指引)

本次更新针对使用新版 ONES Pipeline 的团队,优化用户体验。

1.在新建关联代码仓弹窗中,说明对各类代码仓的权限和版本要求

进入 Pipeline 配置中心 > 代码仓管理 > 点击新建关联代码仓按钮,在新建关联代码仓弹窗中,将说明对各类代码仓的权限和版本要求:

了解更多类型的代码仓要求,可进入 代码关联集成

2.统一提示“无法查看当前页面”的界面样式

当你无权限访问 ONES Pipeline 的某个页面或者页面已被删除,你都会看到如下界面: